body {
    overflow-x: hidden;
}

.slick-prev,
.slick-next {
    z-index: 15;
    position: absolute;
    top: 23px;
}

.slick-prev img, .slick-next img {
max-height: 150px;
}


.slick-prev {
    left: -135px;
}

.slick-next {
    right: -100px;
}

.slick-dots {
    right: -25px;
    font-size: 0;
    display: flex;
    max-width: 150px;
    margin: 0 auto;
}



button {
    border: 0;
    outline: none;
    background-color:transparent;
}

.slick-slide img {
    display: block;
    height: 194px;
    width: 260px;
}

.slick-dots button {
    font-size: 0;
    width: 15px;
    height: 15px;
    margin: 10px;
    border-radius: 50%;
    border: 0;
    background-color:rgba(2, 148, 216, 0.575)
}

.slick-disabled {
    display: none;
}

.slick-active button {
    background-color: rgba(93, 33, 231, 0.884);
}

.gallery {
    max-width: 1100px;
    margin: 0 auto;
}

.gallery__item img {
    
    border: 0;
    outline: none;
    
}

@media screen and (max-width: 768px) {
    .slick-prev {
        top: 240px;
        left: 200px;
    }
    .slick-next {
        left: 260px;
        top: 240px;
    }
    .slick-dots {
        max-width: 280px;
        right: -75px;
    }
    .gallery {
        max-width: 600px;
        max-height: 400px;
    }

    .slick-dots button {
        background-color:rgba(19, 190, 196, 0.281)
        }

    .slick-prev img, .slick-next img {
        max-height: 50px;
        width: 100px;
        }
        
    .slick-active button {
       background-color: rgba(55, 23, 238, 0.979);
    }
    
}
